## libervia-pubsub 0.5.0~hg494

=== requirements.txt ===
attrs==20.3.0
Automat==20.2.0
cffi==1.14.5
constantly==15.1.0
cryptography==3.4.6
hyperlink==21.0.0
idna==3.1
incremental==21.3.0
psycopg2==2.8.6
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.20
pyOpenSSL==20.0.1
python-dateutil==2.8.1
service-identity==18.1.0
six==1.15.0
Twisted==21.2.0
uuid==1.30
wokkel==18.0.0
zope.interface==5.2.0

sat-tmp @ hg+https://repos.goffi.org/sat_tmp
-e .
