## libervia-pubsub 0.4.0

=== debian/changelog ===
libervia-pubsub (0.4.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Martin <debacle@debian.org>  Mon, 14 Feb 2022 13:56:06 +0000

libervia-pubsub (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Project is renamed to "Libervia Pubsub".

 -- Martin <debacle@debian.org>  Thu, 13 Jan 2022 17:37:13 +0000

sat-pubsub (0.4.0~hg436.80aca1cf1543-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 04 Feb 2021 19:49:38 +0000

sat-pubsub (0.4.0~hg433.920440200570+really-1) unstable; urgency=medium

  * The "Mercurial needs -u when pulling" upstream snapshot:
    + fix upstream tarball to actually match the version

 -- Thomas Preud'homme <robotux@debian.org>  Fri, 29 Jan 2021 17:41:41 +0000

sat-pubsub (0.4.0~hg433.920440200570-1) unstable; urgency=medium

  * New upstream snapshot:
    + update debian/copyright
  * Bump standard version.
  * Bump debhelper compatibility and simplify rules accordingly.
  * debian/control: remove redundant dependency for binary package.
  * debian/rules: make install verbose by default unless DEB_BUILD_OPTIONS has
    terse.
  * Add watch file.
  * List intentionally not installed files.
  * Remove no longer needed lintian override.
  * Build depend on setuptools_scm and drop patch.
  * Add upstream metadata.
  * Use secure URI for debian copyright format.
  * Add upstream documentation.
  * Add myself and Matteo Cypriani as maintainers.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 28 Jan 2021 23:22:40 +0000

sat-pubsub (0.4.0~hg422.c21f31355ab9-1) unstable; urgency=medium

  * New upstream snapshot, now using Python 3 (Closes: #938436)

 -- Martin <debacle@debian.org>  Tue, 07 Apr 2020 17:36:15 +0000

sat-pubsub (0.3.0a1-1) unstable; urgency=medium

  * Initial release. (Closes: #862188)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Feb 2019 16:41:29 +0000
