=== debian/control ===
Source: libervia-pubsub
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>,
	Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-psycopg2,
	python3-setuptools,
	python3-setuptools-scm,
	python3-simplejson,
	python3-sphinx,
	python3-wokkel,
	libervia-backend (>= 0.8.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://repos.goffi.org/libervia-pubsub
Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-pubsub.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-pubsub

Package: libervia-pubsub
Architecture: all
Depends: libervia-backend (>= 0.8.0~),
	${misc:Depends},
	${python3:Depends},
	python3-psycopg2,
	prosody,
Replaces: sat-pubsub (<< 0.4.0-1~)
Breaks: sat-pubsub (<< 0.4.0-1~)
Description: XMPP Publish-Subscribe service component
 Libervia PubSub is a XMPP PubSub service component (XEP-0060).
 It provides special features necessary for "Libervia",
 but it can also be used for any other XMPP project.

Package: sat-pubsub
Depends: libervia-pubsub,
         ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
