=== debian/rules ===
#!/usr/bin/make -f

PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/libervia --install-scripts=/usr/share/libervia
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
  PYBUILD_INSTALL_ARGS+=--verbose
endif
export PYBUILD_INSTALL_ARGS

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_build:
	cd doc; $(MAKE) text

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	cp -a doc/.build/text debian/tmp; rm debian/tmp/text/index.txt
	rm -rf $(CURDIR)/debian/tmp/usr/share/libervia/sat_pubsub/test/ \
	    $(CURDIR)/debian/tmp/usr/share/libervia/sat_pubsub-*.egg-info/
	find debian/tmp -name __pycache__ -type d | xargs rm -rf

# temporarily do not run tests (completely broken at the moment)
override_dh_auto_test:
#	PYTHONPATH=.:/usr/share/libervia; export PYTHONPATH; \
#	dh_auto_test -O--buildsystem=pybuild
