## libervia-pubsub 0.4.0+hg473

=== debian/changelog ===
libervia-pubsub (0.4.0+hg473-1) unstable; urgency=medium

  * New upstream snapshot with new features and fixes.

 -- Martin <debacle@debian.org>  Sun, 15 Jan 2023 21:57:20 +0000
