=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	python3-setuptools-scm,
 	python3-simplejson,
 	python3-sphinx,
+	python3-tomli,
 	python3-wokkel,
 	libervia-backend (>= 0.8.0~),
 Standards-Version: 4.5.1
