## libervia-pubsub 0.4.0+hg488

=== debian/changelog ===
libervia-pubsub (0.4.0+hg488-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 03 Nov 2023 00:31:54 +0000
