## libervia-pubsub 0.5.0~hg489

=== debian/changelog ===
libervia-pubsub (0.5.0~hg489-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1061020)

 -- Martin <debacle@debian.org>  Wed, 14 Feb 2024 00:00:10 +0000
