=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	libervia-backend (>= 0.8.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://repos.goffi.org/libervia-pubsub
+Homepage: https://libervia.org/
 Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-pubsub.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-pubsub
