## libervia-pubsub 0.5.0~hg494

=== debian/changelog ===
libervia-pubsub (0.5.0~hg494-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli build depedency (Closes: #1105932)
  * Use dh-sequence-python3
  * Package was move to Python Team, update Vcs-* tags
  * Drop "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 08:13:16 +0200

libervia-pubsub (0.5.0~hg494-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 11 Mar 2025 21:29:25 +0000

libervia-pubsub (0.5.0~hg489-3) unstable; urgency=medium

  * Add PYBUILD_NAME for autopkgtest-pkg-python

 -- Martin <debacle@debian.org>  Thu, 19 Sep 2024 07:46:15 +0000

libervia-pubsub (0.5.0~hg489-2) unstable; urgency=medium

  * Add debian/clean (Closes: #1045822)
  * Remove stale build-depends on python3-simplejson (Closes: #1080185)
  * Drop transitional package
  * Use correct twistd binary

 -- Martin <debacle@debian.org>  Wed, 18 Sep 2024 20:18:52 +0000
