=== debian/control ===
Source: libervia-pubsub
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>,
	Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3-all,
	python3-psycopg2,
	python3-setuptools,
	python3-setuptools-scm,
	python3-sphinx,
	python3-wokkel,
	libervia-backend (>= 0.8.0~),
Standards-Version: 4.7.2
Homepage: https://libervia.org/
Vcs-Git: https://salsa.debian.org/python-team/packageslibervia-pubsub.git
Vcs-Browser: https://salsa.debian.org/python-team/packageslibervia-pubsub
Testsuite: autopkgtest-pkg-python

Package: libervia-pubsub
Architecture: all
Depends: libervia-backend (>= 0.8.0~),
	${misc:Depends},
	${python3:Depends},
	python3-psycopg2,
	prosody,
Replaces: sat-pubsub (<< 0.4.0-1~)
Breaks: sat-pubsub (<< 0.4.0-1~)
Description: XMPP Publish-Subscribe service component
 Libervia PubSub is a XMPP PubSub service component (XEP-0060).
 It provides special features necessary for "Libervia",
 but it can also be used for any other XMPP project.
