=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+PYBUILD_NAME=sat_pubsub
 PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/libervia --install-scripts=/usr/share/libervia
 ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
   PYBUILD_INSTALL_ARGS+=--verbose
@@ -7,7 +8,7 @@
 export PYBUILD_INSTALL_ARGS
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_build:
 	cd doc; $(MAKE) text
